Bug 1661590 - Unbootable, grub2 drops to shell
Summary: Unbootable, grub2 drops to shell
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: grub2
Version: 8.0
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: rc
: 8.0
Assignee: Bootloader engineering team
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 17:04 UTC by Zenon Panoussis
Modified: 2020-08-27 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-27 12:48:51 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Zenon Panoussis 2018-12-21 17:04:04 UTC
Virtual host, MBR, single standard partition xfs-formatted, no boot partition. Grub reports "not a correct xfs node" and drops to a shell. It happens again after a full reinstall. The problem goes away with ext4. Looks very much like bug #1001279.

Comment 1 Javier Martinez Canillas 2020-05-27 13:21:57 UTC
Is this issue still present?

Comment 2 Javier Martinez Canillas 2020-08-27 12:48:51 UTC
Closing this bug because we were not able to reproduce it and was not confirmed that
is still present. Please feel free to re-open if that is the case.


Note You need to log in before you can comment on or make changes to this bug.